=== debian/changelog ===
r-bioc-mofa2 (1.16.0+ds-4) unstable; urgency=medium

  * Only run the autopkgtests on arm64 and amd64

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 17 Mar 2025 12:21:06 +0100

r-bioc-mofa2 (1.16.0+ds-3) unstable; urgency=medium

  * Team upload.
  * d/tests/autopkgtest-pkg-r.conf: undo change by dh-update-R

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 12 Mar 2025 16:25:23 +0100

r-bioc-mofa2 (1.16.0+ds-2) unstable; urgency=medium

  * Team Upload
  * Added patch to make the basilisk dependency optional
  * d/control: binary package is architecture independent.
  * Standards-Version: 4.7.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 02 Mar 2025 12:25:40 +0100

r-bioc-mofa2 (1.16.0+ds-1) unstable; urgency=medium

  * Team Upload

  [ Steffen Moeller ]
  * Initial release (closes: #995247)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 15:16:36 +0100
