=== debian/control ===
Source: r-bioc-mofa2
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mofa2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mofa2.git
Homepage: https://bioconductor.org/packages/MOFA2/
Standards-Version: 4.7.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-rhdf5,
               r-cran-dplyr,
               r-cran-tidyr,
               r-cran-reshape2,
               r-cran-pheatmap,
               r-cran-ggplot2,
               r-cran-rcolorbrewer,
               r-cran-cowplot,
               r-cran-ggrepel,
               r-cran-reticulate,
               r-bioc-hdf5array,
               r-cran-magrittr,
               r-cran-forcats,
               r-cran-corrplot,
               r-bioc-delayedarray,
               r-cran-rtsne,
               r-cran-uwot,
               r-cran-stringi
Testsuite: autopkgtest-pkg-r

Package: r-bioc-mofa2
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Multi-Omics Factor Analysis v2
 The MOFA2 package contains a collection of tools for training and
 analysing multi-omic factor analysis (MOFA). MOFA is a probabilistic
 factor model that aims to identify principal axes of variation from data
 sets that can comprise multiple omic layers and/or groups of samples.
 Additional time or space information on the samples can be incorporated
 using the MEFISTO framework, which is part of MOFA2. Downstream analysis
 functions to inspect molecular features underlying each factor,
 vizualisation, imputation etc are available.
